#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.1
visibility:           public
id:                   yesod-auth-1.6.10.1-UKuVpnN0HgFJhUNQm7G8X
key:                  yesod-auth-1.6.10.1-UKuVpnN0HgFJhUNQm7G8X
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  3b9ebc7858a5034789232bfd787d272f
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-auth-1.6.10.1
hs-libraries:         HSyesod-auth-1.6.10.1-UKuVpnN0HgFJhUNQm7G8X
depends:
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz
    authenticate-1.3.5-RRs0y8M0P3qwm7FOP7Bm base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.1-B2ZqPQ2l7aS69MXBYqVZV1 binary-0.8.8.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-5PpJkIIIWcXAeSgzqVk8fk
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    conduit-1.3.3-HUAQTkZbfbv9dPdBzjj1zo
    conduit-extra-1.3.5-JRokG8akTXw5Rt0hpWhFp2 containers-0.6.2.1
    cryptonite-0.27-IFSMIifq69fId4TstHkHNX
    data-default-0.7.1.1-3wgwb3HHgZGHXyhFfYsXMU
    email-validate-2.3.2.13-6zB36AbyzD74dPEF2bCuFb
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    http-client-0.7.3-1eRpRn9eRUeEMR5qKyo1GH
    http-client-tls-0.3.5.3-JLezNewHqzp2C1H43eoc4L
    http-conduit-2.3.7.3-JfFDvFaiDwu3DtmlipUVI8
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-uri-2.6.3.0-KPpuEk5oPu0AppXKt8UbbT
    nonce-1.0.7-Dr9kNlk92tC9e9YdqfIVx1
    persistent-2.11.0.0-DWJSTI2zOBo18xm98qA8dU
    random-1.2.0-7whe9vPfCIO8FAl3LEVyJX
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-JmGsk8u2Cyt5ZLE4FLJhbr template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13.1-AuVyLgA4C3R9RevI4CbFBN
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    wai-3.2.2.1-6oI1VVe1KBYB1dop6PmYGX
    yesod-core-1.6.18.7-Kww2FQnJD0g7y3daU0iFAN
    yesod-form-1.6.7-F24A39swLiC5JHA2cXtNqO
    yesod-persistent-1.6.0.5-9cF2lrjIJKU4AuCBhwW7fL

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

